Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I want to use the Presentation Minimizer tool in LibreOffice, on Natty 64bit. I have the package libreoffice-presentation-minimizer installed (it is enabled by default). In OOo, the minimizer tool appeared in the Tools menu, but I cannot find the option there.

share|improve this question
    
It's still there on Natty 32 bits, 6th option in the Tools menu. Maybe it's a 64bits issue. –  Javier Rivera Apr 27 '11 at 16:02

2 Answers 2

up vote 2 down vote accepted

You will need to manually add the Sun Presentation Minimizer (from Open Office) e.g. with Tools -> Extension Manager.

share|improve this answer
    
Thank you! It worked –  geoffrey Apr 27 '11 at 20:43
    
This doesn't work anymore with LO 3.5: "Loading component library failed" Any idea why? –  chtfn Mar 26 '12 at 7:04
    
@chtfn: doesn't the libreoffice-presentation-minimizer work in the meantime? –  Takkat Mar 26 '12 at 7:31

There is no need to install separate extensions as of LibreOffice 3.3.

As seen in the release notes, the minimizer extension is now included in the main program.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.